
Obd Server - Tareas #62

Use @SessionAttribute annotation

02/12/2018 10:24 AM - Jesús Freire

Status: Cerrada Start date: 02/12/2018

Priority: Normal Due date: 02/13/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.8 Spent time: 2:00 hours

Puntos de historia: 2   

Description

Make use of @SessionAttribute annotation and delete SessionManager class from project

History

#1 - 02/12/2018 11:54 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 30

#2 - 02/12/2018 12:06 PM - Jesús Freire

- Due date set to 02/13/2018

- Start date set to 02/12/2018

- Puntos de historia changed from 0 to 2

#3 - 02/15/2018 09:26 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset obd-server|r176.

#4 - 02/15/2018 09:27 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
